Models saved in v22.2 backwards compatible?

239 viewsQuantrix FeedbackVersion
0

Certain models saved in v22.2.0 can\’t be opened by users still using v22.1.2. Is there a setting to change or filtering that needs to be removed to be compatible?

Product Management Answered question January 11, 2023
0

Hello all, just wanted to give you the “official” word that the file format has changed with Modeller 22.2 and if you save a file from the new version, it will not open in the previous versions, including previous versions of your Quantrix Qloud if you use Qloud.

This sort of file format change is rare for us, but occasionally we must do it to support new features properly. For the future, there is a new feature in 22.2 and forward, wherein Modeler gets its update signal from it’s dedicated Qloud (if you have one) which, for future file format changes, should significantly reduce this likelihood of experiencing this incompatibility specifically with Qloud because you will not be prompted to update before your Qloud has been updated, which will more likely keep versions in sync.

Meantime, this file format change was in the release notes, however it was a bit buried – we will make sure to make this type of change more visible in the future at the top of the Release Notes. (search for “Important Note” if you’d like to read that information).

We hope this change has not caused too much inconvenience, and will make such changes more clear going forward.

Product Management Answered question January 11, 2023
You are viewing 1 out of 3 answers, click here to view all answers.